body {
  height: 100vh;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: linear-gradient(135deg, #f6d365, #fda085);
  font-family: 'Poppins', sans-serif;
}

/* FOTO */
.logo {
  border-radius: 50%;
  margin: 10px auto;
  display: block;
  width: 55%;
}

/* VÍDEOS */
.vi {
  width: 100%;
  max-width: 280px;
  height: 150px;
  margin: 15px auto;
  display: block;
  border-radius: 12px;
  box-shadow: 0 6px 12px rgba(0,0,0,0.25);
  border: 2px solid #ff9a9e;
}

/* ÁUDIO */
#controls {
  width: 100%;
  max-width: 280px;
  margin: 15px auto;
  display: block;
  border-radius: 12px;
  background: #fad0c4;
  box-shadow: 0 6px 12px rgba(0,0,0,0.25);
  padding: 5px;
}

/* IMAGENS */
img.post {
  margin-top: 10px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

/* LIVRO */
.book {
  width: 300px;
  height: 470px;
  perspective: 2000px;
  position: relative;
}

.page {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: left;
  transform-style: preserve-3d;
  transition: transform 1s ease;
  border-radius: 5px;
  border: 2px solid #ccc;
  background: #e5ec7f;
}

/* Z-INDEX ORGANIZADO PÁGINA POR PÁGINA */

.page:nth-child(1) { z-index: 19; }
.page:nth-child(2) { z-index: 18; }
.page:nth-child(3) { z-index: 17; }
.page:nth-child(4) { z-index: 16; }
.page:nth-child(5) { z-index: 15; }
.page:nth-child(6) { z-index: 14; }
.page:nth-child(7) { z-index: 13; }
.page:nth-child(8) { z-index: 12; }


.page.flipped {
  transform: rotateY(-180deg);
  z-index: 0;
}

/* FRENTE E VERSO DA PÁGINA */
.front,
.back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
}

.front{ background: #fff; }
 .front, .back
  { padding: 5px; /* antes 25px → agora bem mais compacto */ }
  .back{ background: #fff; transform: rotateY(180deg); }

/* TEXTOS */
h2 {
  color: #e41aa0;
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}

h3 {
  color: #011f4d;
  font-size: 18px;
  text-align: center;
  font-style: italic;
}

h4 {
  text-align: justify;
  line-height: 1.4;
  color: #111;
}

h5 {
  margin-bottom: 1px;
  text-align: right;
  line-height: 1.4;
  color: #111;
}

p {
  font-size: 15px;
  line-height: 1.7;
  color: #444;
  text-align: justify;
}

.textpost {
  font-weight: 500;
}

/* BOTÃO */
button {
  margin-top: 20px;
  padding: 10px 20px;
  border: none;
  background: #333;
  color: #fff;
  font-size: 16px;
  transition: 0.3s;
  border-radius: 5px;
}

button:hover {
  background: #e78b21;
  cursor: pointer;
}
button:active {
  transform: scale(0.98);
}

.assi{
  margin-top: 50px;
width: 200;
  margin: 10px auto;
  display: block;
  width: 55%;

}